
Grupo P2-4 - Feature #2432

Feature # 2426 (New): Inicio G2-4

Feature # 3152 (New): Fase I: Planificación

Entrega de Primer Informe de Avance

08/22/2023 05:33 PM - Kevin Arancibia

Status: New Start date: 09/18/2023

Priority: Normal Due date: 10/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realiza la entrega del informe 1 junto a la demostración del funcionamiento del prototipo.

History

#1 - 08/22/2023 05:34 PM - Kevin Arancibia

- Due date changed from 08/27/2023 to 09/24/2023

- Start date changed from 08/21/2023 to 09/18/2023

#2 - 08/22/2023 05:35 PM - Kevin Arancibia

- Due date changed from 09/24/2023 to 10/01/2023

- Estimated time changed from 6.00 to 12.00

#3 - 08/22/2023 05:36 PM - Kevin Arancibia

- Subject changed from Semana V: Entrega de Informe I  to Semana V/VI: Entrega de Informe I 

#4 - 09/26/2023 05:06 PM - Kevin Arancibia

- Subject changed from Semana V/VI: Entrega de Informe I  to Entrega de Informe I 

#5 - 09/26/2023 05:07 PM - Kevin Arancibia

- Subject changed from Entrega de Informe I  to Entrega de Informe de Avance

#6 - 09/26/2023 05:12 PM - Kevin Arancibia

- % Done changed from 0 to 100

- Parent task changed from #2426 to #3152

#7 - 09/26/2023 05:19 PM - Kevin Arancibia

- Subject changed from Entrega de Informe de Avance to Entrega de Primer Informe de Avance
